/**
  ******************************************************************************
  * @file    user_config.h
  * @author  sinomcu.com-AE
  * @brief   Header file of user config.
  * 
  ******************************************************************************
  * @attention 
  *                           DISCLAIMER
  * The present firmware which is for guidance only aims at providing customers
  * with coding information regarding their products in order for them to save
  * time. As a result, sinomcu.com shall not be held liable for any direct,indirect
  * or consequential damages with respect to any claims arising from the content 
  * of such firmware and/or the use made by customers of the coding information 
  * contained herein in connection with their products.
  *
  * <h2><center>&copy; Copyright (c) 2021 sinomcu.com All rights reserved.</center></h2>
  *
  ******************************************************************************
  */
// <<< Use Configuration Wizard in Context Menu >>>
#ifndef __USER_CONFIG_H
#define __USER_CONFIG_H
#include "ms32f0xx_adc.h"

// <c1> SystemClock 48MHz
// <i> System Clock use PLL out 48M
#define SYSCLK_USE_PLL_48M      1         // 1:sysclk PLL48M,0 or not define:HSI 8M 
// </c>

// <c1> Use Timeout
// <i> ADC user Timerout
#define USE_TIMEOUT          1         // 1:use time out,0 or not define:do not use time out
// </c>

// <c1> Printf to USART
// <i> Retargets printf to USART
#define EN_PRINT_UART        1         // 1:Retargets printf to USART,0 or not define:printf null out
// </c>

#endif /* __USER_CONFIG_H */
// <<< end of configuration section >>>
/******************************** END OF FILE *********************************/
